/*
Theme Name: NBW Theme Child
Description: This is a child theme for NBW Theme
Author: Nothing But Web
Template: theme
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

@import url("../theme/style.css");

i.icon-search:before,i.icon-google-plus:before,i.icon-shopping-cart:before, i.icon-expand:before, i.icon-tag:before, i.icon-menu:before {
font-family: 'fl-icons' !important;
}


/******************************************************* FONTS ************************************************/


@font-face {
font-family: "Raleway";
src: url("fonts/Raleway-Regular.eot"); /* IE9 Compat Modes */
src: url("fonts/Raleway-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
url("fonts/Raleway-Regular.otf") format("opentype"), /* Open Type Font */
url("fonts/Raleway-Regular.svg") format("svg"), /* Legacy iOS */
url("fonts/Raleway-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
url("fonts/Raleway-Regular.woff") format("woff"), /* Modern Browsers */
url("fonts/Raleway-Regular.woff2") format("woff2"); /* Modern Browsers */
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: "Raleway-Bold";
src: url("fonts/Raleway-Bold.eot"); /* IE9 Compat Modes */
src: url("fonts/Raleway-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
url("fonts/Raleway-Bold.otf") format("opentype"), /* Open Type Font */
url("fonts/Raleway-Bold.svg") format("svg"), /* Legacy iOS */
url("fonts/Raleway-Bold.ttf") format("truetype"), /* Safari, Android, iOS */
url("fonts/Raleway-Bold.woff") format("woff"), /* Modern Browsers */
url("fonts/Raleway-Bold.woff2") format("woff2"); /* Modern Browsers */
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: "Raleway-Medium";
src: url("fonts/Raleway-Medium.eot"); /* IE9 Compat Modes */
src: url("fonts/Raleway-Medium.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
url("fonts/Raleway-Medium.otf") format("opentype"), /* Open Type Font */
url("fonts/Raleway-Medium.svg") format("svg"), /* Legacy iOS */
url("fonts/Raleway-Medium.ttf") format("truetype"), /* Safari, Android, iOS */
url("fonts/Raleway-Medium.woff") format("woff"), /* Modern Browsers */
url("fonts/Raleway-Medium.woff2") format("woff2"); /* Modern Browsers */
font-weight: normal;
font-style: normal;
}
/******************************************************* FONTS ************************************************/
html body{font-family:Raleway; font-weight:normal;font-size:15px;}
html body a {color: #024fff;}

/******************************************************* Home ************************************************/

/************************** Header **************************/
.hdr-phn a {font-size: 20px;color: #44444d;font-family: Raleway-Bold;font-weight: lighter;letter-spacing: 0.5px;}
.hdr-phn a::before {background: url(../nbw-theme-child/images/shutter-sprite.png);height: 31px;width: 20px;background-repeat: no-repeat;background-position: -8px -3px;content: "";display: inline-block;padding-left: 29px;float: left;}
.header-inner .flex-col.flex-right li.header-search-form .flex-row.relative {background: #ececec;border-radius: 99px;padding-top: 4px;padding-bottom: 4px;height: 39px;}
.header-inner .flex-col.flex-right li.header-search-form .flex-col button.ux-search-submit {background: #024fff url(../nbw-theme-child/images/shutter-sprite.png);background-repeat: no-repeat;background-position: -8px -43px;content: "";display: inline-block;padding-left: 15px;float: left;border: 0;height: 20px;border-radius: 99px!important;padding-top: 22px;margin-right: 6px;width: 20px;}
.header-inner .flex-col.flex-right li.header-search-form .flex-col button.ux-search-submit.loading {background: #000000;}
.header-inner .flex-col.flex-right li.header-search-form input {border-top-left-radius: 99px;height: 25px;border-right: 0;border-bottom-left-radius: 99px;background: #ececec;box-shadow: none;border: 0;color: #000000;font-family: Raleway;font-size: 13px;}
.header-inner .flex-col.flex-right li.header-search-form input::placeholder {color: #666666;font-family: Raleway;font-size: 13px;}
.header-inner .flex-col.flex-right li.header-search-form .flex-col button.ux-search-submit i {visibility: hidden;}
.header-inner .flex-col.flex-right li.header-search-form .flex-col button.ux-search-submit:hover {box-shadow: none;}
.header-bottom.wide-nav {background: #024fff;}
li.header-search-form input:focus {background: transparent;box-shadow:none;}
.header-bottom.wide-nav ul li {padding: 8px 20px 3px 20px;}
.header-bottom.wide-nav ul li a {color: #ffffff;letter-spacing: 2px;font-family: Raleway;font-weight: normal;}
.header-bg-color.fill {background: #ffffff;}
.header-bottom.wide-nav ul li.current-menu-item a, .header-bottom.wide-nav ul li a:hover {
    color: #000000;
}
.prc_hoime_slider_sec .img.has-hover img {
    height: auto;
    width: 160px;
    margin-top: 25px;
}
/************************** /Header **************************/

/************************** banner **************************/
.prc_hoime_slider_sec h3 {font-size: 48px;font-family: Raleway-Bold;font-weight: normal;text-transform: none;}
.prc_hoime_slider_sec h4 {font-size: 48px;font-family: Raleway;font-weight: normal;margin:0;}
.prc_hoime_slider_sec p {color: #ffffff;font-family: Raleway;font-weight: normal;margin-bottom: 32px;margin-top: 23px;}
.prc_hoime_slider_sec .custom-butn {background: #024fff;padding: 6px 30px;border-radius: 5px;letter-spacing: 4px;font-family: Raleway;}
.prc_hoime_slider_sec button.flickity-prev-next-button.previous {background: url(../nbw-theme-child/images/shutter-sprite.png); height: 49px;    width: 51px;    background-position: -8px -90px;opacity: 1; transition:none;}
.prc_hoime_slider_sec button.flickity-prev-next-button.previous:hover,
.prc_hoime_slider_sec button.flickity-prev-next-button.previous:active,
.prc_hoime_slider_sec button.flickity-prev-next-button.previous:focus {
    background-position: -112px -73px;
}
.prc_hoime_slider_sec button.flickity-prev-next-button.next:hover, 
.prc_hoime_slider_sec button.flickity-prev-next-button.next:focus,
.prc_hoime_slider_sec button.flickity-prev-next-button.next:active 
{
    background-position: -108px -120px;
}
.prc_hoime_slider_sec button.flickity-prev-next-button.next {background: url(../nbw-theme-child/images/shutter-sprite.png); height: 49px;    width: 51px;    background-position: -54px -90px;opacity: 1;transition:none;}
.prc_hoime_slider_sec button.flickity-prev-next-button.previous svg {display: none;}
.prc_hoime_slider_sec button.flickity-prev-next-button.next svg {display: none;}
/************************** /banner **************************/

/************************** Section1 **************************/
.prc_home_sec1 {margin-top: 45px;margin-bottom: 45px;}
body h3 {font-family: Raleway-Bold;text-transform: uppercase;color: #666666;font-size: 25px;}
body p {font-family: Raleway;color: #383838;font-size: 15px;}
.prc_home_sec1 .col-inner.text-center p:nth-of-type(1) {color: #333333;font-size: 20px;font-family: Raleway-Bold;font-weight: normal;margin-top: 20px;}
.prc_home_sec1 .col-inner.text-center p:nth-of-type(2) {width: 82%;margin: 0 auto;}
.prc_home_sec1 .col.medium-11.small-12.large-11 {padding-bottom: 12px;}
/************************** /Section1 **************************/

/************************** Section2 **************************/
.prc_cs_hme {background: #f7f7f7;}
.prc_cs_hme .section-content.relative {padding-top: 60px;padding-bottom: 30px;}
.prc_cs_hme h3 {color: #333333;font-size: 20px;font-family: Raleway-Bold;font-weight: normal;margin-top: -8px;text-transform: none;margin-bottom: 25px;}
.prc_cs_hme .col.medium-6.small-12.large-6:nth-of-type(1) {padding-right: 20px;}
.prc_cs_hme .col.medium-6.small-12.large-6:nth-of-type(2) {padding-left: 20px;}
.prc_cs_hme .col-inner .img-inner {box-shadow: -5px 12px 35px rgba(0,0,0,.3); -webkit-box-shadow: -5px 12px 35px rgba(0,0,0,.3); -moz-box-shadow: -5px 12px 35px rgba(0,0,0,.3);}
.prc_cs_hme p b {color: #333333;font-size: 14px;font-family: Raleway-Bold;font-weight: normal;}
.prc_cs_hme ul li {list-style-type: none;margin-bottom: 15px;color: #333333;}
.prc_cs_hme ul li::before {content: "";padding-left: 25px;background: url(../nbw-theme-child/images/shutter-sprite.png);background-position: -50px 195px;width: 20px;height: 30px;float: left;}
/************************** /Section2 **************************/

/************************** Section3 **************************/
.prc_three_hme {margin-top: 60px;margin-bottom: 25px;}
.prc_three_hme .col.medium-4.small-12.large-4 .col-inner .icon-box-text h3 {color: #383838;font-size: 24px;text-transform: none;margin-top: 25px;line-height: 32px;margin-bottom: 20px;}
.prc_three_hme .col.medium-4.small-12.large-4 .col-inner .icon-box-text p {width: 90%;margin: 0 auto 25px auto;min-height: 100px;}
.prc_three_hme .col.medium-4.small-12.large-4 .col-inner .icon-box-text a:before {height: 1px;bottom: 0;left: 0;width: 100%;top: 24px;}
.prc_three_hme .col.medium-4.small-12.large-4 .col-inner .icon-box-text a.button.primary.is-underline span {color: #024fff;font-family: Raleway-Bold;}
/************************** /Section3 **************************/

/************************** Section4 **************************/
.prc_hme_sec_ls {background: #f7f7f7;}
.prc_hme_sec_ls .section-content.relative {padding-top: 60px;padding-bottom: 30px;}
.home_custm_rw .col.medium-6.small-12.large-6 h3 {border-bottom: 1px solid #ebebeb;margin-bottom: 35px;padding-bottom: 25px;}
.home_custm_rw .col.medium-6.small-12.large-6:nth-of-type(1) {padding-right: 20px;}
.home_custm_rw .col.medium-6.small-12.large-6:nth-of-type(2) {padding-left: 20px;}
.home_custm_rw .col.medium-6.small-12.large-6 .col-inner .img-inner {box-shadow: -5px 12px 35px rgba(0,0,0,.3);margin-bottom: 55px;}
.home_custm_rw .col.medium-6.small-12.large-6 p b {color: #333333;font-size: 14px;font-family: Raleway-Bold;font-weight: normal;}
.home_custm_rw .col.medium-6.small-12.large-6 ul li {list-style-type: none;}
.home_custm_rw .col.medium-6.small-12.large-6 ul li::before {content: "";padding-left: 20px;background: url(../nbw-theme-child/images/shutter-sprite.png); background-position: -50px 195px;width: 20px;height: 30px;float: left;}
/************************** /Section4 **************************/

/************************** Section5 **************************/
.prc_security_hme .section-content.relative {padding-top: 60px;padding-bottom: 25px;}
.prc_security_hme .col.medium-6.small-12.large-6:nth-of-type(1) {padding-right: 20px;}
.prc_security_hme .col.medium-6.small-12.large-6:nth-of-type(2) {padding-left: 20px;}
.prc_security_hme .col.medium-6.small-12.large-6 .col-inner .img-inner {box-shadow: -5px 12px 35px rgba(0,0,0,.3);margin-bottom: 55px;}
.prc_security_hme h3 {margin-bottom: 20px;}
.prc_security_hme ul li {list-style-type: none;text-align: left;margin-bottom: 18px;}
.prc_security_hme .col.medium-6.small-12.large-6 ul li::before {content: "";padding-left: 20px;background: url(../nbw-theme-child/images/shutter-sprite.png); background-position: -50px 195px;width: 20px;height: 30px;float: left;}
.prc_security_hme .col.medium-6.small-12.large-6 p {text-align: left;    margin-bottom: 25px;}
.prc_security_hme .col.medium-6.small-12.large-6 p a {color: #024fff;font-family: Raleway-Bold;}
.prc_security_hme .col.medium-6.small-12.large-6 p:nth-of-type(1) {margin-top: -5px;}
/************************** /Section5 **************************/

/************************** Section6 **************************/
.prc_testimonial_hme {margin-bottom: 20px;}
.prc_testimonial_hme h3 {margin-bottom: 25px;}
.prc_testimonial_hme .icon-box-text.p-last-0 .star-rating span::before {color: #024fff;}
.prc_testimonial_hme .icon-box-text.p-last-0 .star-rating {margin-bottom: 15px;}
.prc_testimonial_hme .icon-box-text.p-last-0 .testimonial-text p {color: #666666;font-family: Raleway;font-size: 14px;}
.prc_testimonial_hme .icon-box-text.p-last-0 .testimonial-text hr {width: 50px;height: 3px;background: gray;color: #ebebeb;margin-top: 25px;margin-bottom: 10px;}
.prc_testimonial_hme .icon-box-text.p-last-0 .testimonial-meta strong.testimonial-name {font-family: Raleway-Bold;color: #666666;font-size: 15px;}
.prc_testimonial_hme .icon-box-text.p-last-0 .testimonial-meta span {font-family: Raleway;color: #666666;font-size: 15px;}
/************************** /Section6 **************************/

/************************** Section7-Booking-Form **************************/
.prc_buking_form_sec .section-content.relative {padding-top: 60px;padding-bottom: 25px;}
.prc_buking_form_sec h3 {color: #ffffff;text-transform: none;font-size: 33px;}
.prc_buking_form_sec p {color: #ffffff;margin-bottom: 35px;}
.prc_buking_form_sec .custom-contact-form {width: 69%;margin: 0 auto;}
.prc_buking_form_sec .custom-contact-form label input::placeholder {color: #525252;}
.prc_buking_form_sec .custom-contact-form label textarea::placeholder {color: #525252;}
.prc_buking_form_sec .custom-contact-form label input {box-shadow: none;border-radius: 4px;height: 45px;margin-bottom: 5px;font-family: Raleway;color: #000000;}
.prc_buking_form_sec .custom-contact-form label textarea {border-radius: 4px;height: 120px;margin-bottom: 5px;font-family: Raleway;color: #000000;}
.prc_buking_form_sec .custom-contact-form label:nth-of-type(2) {float: left;width: 49.3%;margin-right: 0.7%;}
.prc_buking_form_sec .custom-contact-form label:nth-of-type(3) {float: left;width: 49.3%;margin-left: 0.7%;}
.prc_buking_form_sec .custom-contact-form input.wpcf7-form-control.wpcf7-submit {background: #024fff;padding: 6px 30px;margin-right: 0;border-radius: 5px;letter-spacing: 4px;font-family: Raleway;margin-top: 25px;}
.prc_buking_form_sec .custom-contact-form label span.wpcf7-not-valid-tip {text-align: left;margin-top: 5px;padding-top: 0;padding-bottom: 0;font-size: 14px;}
.prc_buking_form_sec .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {color: #ffffff;width: 100%;min-width: 355px;max-width: 355px;margin: 20px auto 0 auto;}
.prc_buking_form_sec .custom-contact-form .cf7sr-g-recaptcha> div {margin: auto;}


.prc_buking_form_sec .custom-contact-form label span.wpcf7-form-control-wrap.tel-23 span.wpcf7-not-valid-tip::before {
content: "The mobile number is invalid.";
width: 100%;
display: block;
color: #b20000;
}

.prc_buking_form_sec .custom-contact-form label span.wpcf7-form-control-wrap.tel-23 span.wpcf7-not-valid-tip {
color:transparent;
height:16px;
}
/************************** /Section7-Booking-Form **************************/

/************************** Footer **************************/
.footer-section .section-content.relative {padding-top: 35px;padding-bottom: 15px;}
.footer-section .section-content.relative .col.small-12.large-12 {padding-bottom: 0;}
.footer-section .col.small-12.large-12 .col-inner.text-center a img {height: 110px;width: auto;}
.footer-section .row .col.medium-4.small-12.large-4 .col-inner.text-left ul li{color: #ffffff; list-style-type:none;margin-bottom: 12px;}
.footer-section .row .col.medium-4.small-12.large-4 .col-inner.text-left ul li a {color: #ffffff;font-family: Raleway;font-weight: normal;padding-left: 7px;}
.footer-section .row .col.medium-4.small-12.large-4 .col-inner.text-left ul li p {color: #ffffff;font-family: Raleway;font-weight: normal;padding-left: 33px;margin-bottom:0px;}
.footer-section .row .col.medium-4.small-12.large-4 .col-inner.text-left ul li:nth-of-type(1):before {content: "";width: 25px;height: 32px;background: url(../nbw-theme-child/images/shutter-sprite.png);display: inline-block;float: left;background-position: -6px -169px;}
.footer-section .row .col.medium-4.small-12.large-4 .col-inner.text-left ul li:nth-of-type(2):before {content: "";width: 25px;height: 32px;background: url(../nbw-theme-child/images/shutter-sprite.png);display: inline-block;float: left;background-position: -130px -169px;}
.footer-section .row .col.medium-4.small-12.large-4 .col-inner.text-left ul li:nth-of-type(3):before {content: "";width: 25px;height: 32px;background: url(../nbw-theme-child/images/shutter-sprite.png);display: inline-block;float: left;background-position: -81px -169px;}
.footer-section .row .col.medium-4.small-12.large-4 .col-inner.text-left ul li:nth-of-type(4):before {content: "";width: 25px;height: 32px;background: url(../nbw-theme-child/images/shutter-sprite.png);display: inline-block;float: left;background-position: -107px -172px;}
.footer-section .row .col.medium-4.small-12.large-4 .col-inner.text-left ul li:nth-of-type(5):before {content: "";width: 25px;height: 32px;background: url(../nbw-theme-child/images/shutter-sprite.png);display: inline-block;float: left;background-position: -107px -172px;}
.footer-section .row .col.medium-4.small-12.large-4 .col-inner.text-right p {color: #ffffff;text-transform: uppercase;margin-bottom: 28px;}
.footer-section .row .col.medium-4.small-12.large-4 .col-inner.text-right a {color: #ffffff;font-weight: 700;}
.footer-section .row .col.medium-4.small-12.large-4:nth-of-type(2) {margin-top: -30px;}
.footer-section .row .col.medium-4.small-12.large-4 .col-inner.text-right a::before {content: "";width: 25px;height: 32px;background: url(../nbw-theme-child/images/shutter-sprite.png); display: inline-block;float: left;background-position: -30px -169px;}
.footer-section .row .col.medium-4.small-12.large-4:nth-of-type(2) .img {clear: both;}
.footer-section .row .col.medium-4.small-12.large-4 .col-inner.text-right p:NTH-OF-TYPE(2) {width: 122px;float: right;margin-bottom: 20px;}
.footer-wrapper .copyright-footer {color: #ffffff;font-family: Raleway;font-size: 15px;padding-top:5px;padding-bottom: 3px;}
.footer-wrapper .copyright-footer a.wmelogo {margin-top: 8px;}
.footer-wrapper .absolute-footer {background: #282828;padding-top: 15px;}
.home .footer-wrapper .absolute-footer {padding-bottom: 18px;}
.back-to-top:hover {background: #024fff !important;color: #ffffff !important;border-color: #ffffff !important;}
.back-to-top {color: #aaaaaa !important;}
/************************** /Footer **************************/


/******************************************************* Home ************************************************/



/******************************************************* Our-Product ************************************************/
.prc_inner_baner .col.small-12.large-12 h2 a:hover {box-shadow: inset 0 0 0 100px rgba(0,0,0,0.2);}
.prc_inner_baner .col.small-12.large-12 {padding-bottom: 0;}
.prc_inner_baner .col.small-12.large-12 h2 a {margin: 0;background: #024fff;padding: 18px 30px;border-radius: 5px;letter-spacing: 4px;font-family: Raleway;font-size: 14px;color: #ffffff;text-transform: uppercase;font-weight: bolder;margin-left: 40px;}
.prc_inner_baner h2 {font-family:Raleway;font-weight:normal;color: #ffffff;font-size: 34px;margin-bottom: 0;text-align: center;}
.prc_inner_baner h2 b {font-family:Raleway-Bold;font-weight:normal;}
.prc_inner_baner a.button.primary.custom-butn {margin: 0;background: #024fff;padding:6px 30px;border-radius: 5px;letter-spacing: 4px;font-family: Raleway;}
/*.prc_inner_baner {padding: 85px !important;}*/
.prc_inner_baner {
    padding: 6.4% !important;
}
.prc_inner_baner .col.medium-7.small-12.large-7 {margin-bottom: 0;padding-bottom: 0;}
.prc_inner_baner .col.medium-4.small-12.large-4 {padding-bottom: 0;}
.prc_custom_inner_page h2 {font-size: 25px;margin-top: 60px;text-transform: uppercase;margin-bottom: 23px}
.prc_custom_inner_page .large-6 .img-inner.dark {box-shadow: -5px 12px 35px rgba(0,0,0,.3);}
body .prc_custom_inner_page h3 {font-family: Raleway-Bold;text-transform: unset;color: #024fff;font-size: 20px;font-style: italic;}
.prc_custom_inner_page .row:nth-of-type(1) {margin-bottom: 0 !important;}
.prc_custom_inner_page .row {margin-bottom: 44px !important;}
.prc_new_roller_sec .section-content {background: #f5f5f5;padding-top: 44px;}
.prc_new_roller_sec .section-content {background: #f5f5f5;padding-top: 53px;margin-bottom: 53px;padding-bottom: 35px;}
.prs_srs_sec h3 {text-transform: unset;color: #024fff;font-size: 20px;font-style: italic;}
.prs_opbb .section-content {padding-top: 55px;padding-bottom: 25px;color: #ffffff;}
.prs_opbb .section-content h2 {color:#ffffff;}
.prs_opbb ul {list-style-type: none;margin: 0;padding: 0;}
.prs_opbb ul li::before {content: "";padding-left: 20px;background: url(../nbw-theme-child/images/shutter-sprite.png); background-position: -50px 195px;width: 20px;height: 30px;float: left;}
.prc_new_roller_sec .section-content .icon-box-text.last-reset h3 {font-family: Raleway-Bold;text-transform: unset;color: #383838;font-size: 18px;letter-spacing: 1px;margin-top: 32px;}
.prc_new_roller_sec .section-content h2 {font-size: 20px;text-transform: uppercase;font-family: Raleway-Bold;}
.prc_custom_inner_page .col.small-12.large-12 h3 {font-family: Raleway-Bold;text-transform: uppercase;color: #666666;font-size: 25px;font-style: normal;margin-top: 55px;}
.prc_new_roller_sec .section-content.relative {padding-top: 55px;}
.prc_new_roller_sec .col.small-12.large-12 h3 {margin-bottom: 8px;font-family: Raleway-Bold;text-transform: uppercase;color: #666666;font-size: 25px;}
.prs_srs_sec .section-content.relative {margin-top: 35px;margin-bottom: 25px;}
.prs_srs_sec .section-content.relative .col-inner.text-center h3 {font-family: Raleway-Bold;text-transform: uppercase;color: #666666;font-size: 25px;font-style: normal;margin-bottom: 17px;}
.prs_srs_sec .section-content.relative .row .col.medium-4.small-12.large-4 {padding: 5px 25px 25px 25px;}
.prs_srs_sec .section-content.relative .row .col.medium-4.small-12.large-4 .col-inner .img-inner {box-shadow: -5px 12px 35px rgba(0,0,0,.3);}
.prs_srs_sec .section-content.relative .row .col.medium-4.small-12.large-4 h3 {margin-top: 30px;margin-bottom: 18px;}
.prs_opbb h3 {color: #ffffff;}
.prs_opbb ul li {text-transform: uppercase;}
/******************************************************* Our-Product ************************************************/



/******************************************************* Gallery ************************************************/
.prs_gallery_sec .section-content.relative {margin-top: 60px;margin-bottom: 25px;}
.gallery-images-row {max-width: 1080px !important;}
.prs_gallery_sec .gallery-images-row .col.small-12.large-12 .col-inner .foogallery {padding: 0;}
.prs_gallery_sec .gallery-images-row .col.small-12.large-12 .col-inner .foogallery .fg-item.fg-loaded {width: 33.33%;min-width: 33.33%;max-width: 33.33%;flex-basis: 33.33%;margin: 0;padding: 10px;}
.prs_gallery_sec .gallery-images-row .col.small-12.large-12 .col-inner .foogallery .fg-item.fg-loaded figure.fg-item-inner {box-shadow: none;margin: 0;border: 0;width: 100%;min-width: 100%;max-width: 100%;flex-basis: 100%;}
.prs_gallery_sec .gallery-images-row .col.small-12.large-12 .col-inner .foogallery .fg-item.fg-loaded figure.fg-item-inner a, .prs_gallery_sec .gallery-images-row .col.small-12.large-12 .col-inner .foogallery .fg-item.fg-loaded figure.fg-item-inner a img {width: 100%;min-width: 100%;max-width: 100%;flex-basis: 100%;}
.prs_gallery_sec {background: #f0f0f0;}
.prs_gallery_sec {padding-bottom: 25px !important;}
/******************************************************* /Gallery ************************************************/



/******************************************************* Contact ************************************************/
.prs_contact_sec .section-content.relative {padding-top: 45px;padding-bottom: 25px;}
.prs_contact_sec .section-content.relative h3 {margin-bottom: 30px;}
.prs_contact_sec .section-content.relative .col.medium-6.small-12.large-6 ul li {list-style-type: none;}
.prs_contact_sec .section-content.relative .col.medium-6.small-12.large-6:nth-of-type(1) ul li:after {content: "";width: 25px;height: 30px;background: url(../nbw-theme-child/images/shutter-sprite.png); display: inline-block;float: left;background-position: -243px -44px;}
.prs_contact_sec .section-content.relative .col.medium-6.small-12.large-6:nth-of-type(1) ul li:nth-of-type(2):after {content: "";width: 25px;height: 30px;background: url(../nbw-theme-child/images/shutter-sprite.png); display: inline-block;float: left;background-position: -141px -245px;}
.prs_contact_sec .section-content.relative .col.medium-6.small-12.large-6:nth-of-type(1) ul li:nth-of-type(3):after {content: "";width: 25px;height: 30px;background: url(../nbw-theme-child/images/shutter-sprite.png); display: inline-block;float: left;background-position: -293px -46px;}
.prs_contact_sec .section-content.relative .col.medium-6.small-12.large-6:nth-of-type(2) ul li:nth-of-type(1) p:after {content: "";width: 25px;height: 26px;background: url(../nbw-theme-child/images/shutter-sprite.png); display: inline-block;float: left;background-position: -316px -47px;}
.prs_contact_sec .section-content.relative .col.medium-6.small-12.large-6:nth-of-type(2) ul li:nth-of-type(2) p:after {content: "";width: 25px;height: 26px;background: url(../nbw-theme-child/images/shutter-sprite.png); display: inline-block;float: left;background-position: -316px -47px;}
.prs_contact_sec .section-content.relative .col.medium-6.small-12.large-6 ul li {list-style-type: none;    margin-bottom: 20px;}
.prs_contact_sec .section-content.relative .col.medium-6.small-12.large-6 ul li a {letter-spacing: 1px;padding-left: 7px;color: #242424;font-family: Raleway;}
.prs_contact_sec .section-content.relative .col.medium-6.small-12.large-6:nth-of-type(1) ul li:nth-of-type(3) a {text-transform: lowercase;}
.prs_contact_sec .section-content.relative .col.medium-6.small-12.large-6:nth-of-type(2) ul li p b {padding-left: 7px;font-family: Raleway-Bold;text-transform: uppercase;}
.prs_contact_sec {border-bottom: 1px solid #ebebeb;}
.prs_contact_sec .col.medium-6.small-12.large-6 {padding-bottom: 10px;}
.prs_contact_sec .section-content.relative .col.medium-6.small-12.large-6:nth-of-type(2) ul li:nth-of-type(2) p {text-transform: uppercase;}
.prs_form_sec h3 {margin-top: 15px;margin-bottom: 45px;}
.prs_form_sec form.wpcf7-form {width: 60%;margin: 0 auto;}
form.wpcf7-form .custom-contact-form.rs label input {font-size: 15px;padding-left: 20px;height: 60px;box-shadow: none;background: #f4f4f4;border: 1px solid #cccccc;color: #000000;font-family: Raleway;}
form.wpcf7-form .custom-contact-form.rs label textarea {font-size: 15px;padding-left: 20px;height: 200px;box-shadow: none;background: #f4f4f4;border: 1px solid #cccccc;color: #000000;font-family: Raleway;}
form.wpcf7-form .custom-contact-form.rs label input::placeholder {color: #666666;font-family: Raleway;}
form.wpcf7-form .custom-contact-form.rs label textarea::placeholder {color: #666666;font-family: Raleway;}
form.wpcf7-form .custom-contact-form.rs label span.wpcf7-not-valid-tip {text-align: left;margin-top: -6px;padding-top: 2px;padding-bottom: 2px;font-size: 13px;}
input.wpcf7-form-control.wpcf7-submit.sub-frm {background: #024fff;padding: 8px 30px;border-radius: 5px;letter-spacing: 4px;font-family: Raleway;margin-top: 45px;}
.prs_form_sec {border-bottom: 1px solid #ebebeb;padding-bottom: 20px !important;margin-bottom: 45px;}
.prs_contact_sec .section-content.relative .col.medium-6.small-12.large-6:nth-of-type(2) ul li:nth-of-type(1) p {text-transform: uppercase;}
.prs_location_sec .map {height: 500px;}
.prs_form_sec .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {width: 100%;min-width: 355px;max-width: 355px;margin: 6px auto;}
.cf7sr-g-recaptcha-invalid span.wpcf7-not-valid-tip {text-align: left;margin-top: 7px !important;padding-top: 2px !important;padding-bottom: 2px !important;font-size: 13px;}
input.wpcf7-form-control.wpcf7-submit.sub-frm {margin-right: 0;}
.custom-contact-form.rs .cf7sr-g-recaptcha> div {margin: auto;}
.cf7sr-g-recaptcha-invalid span.wpcf7-not-valid-tip {width: 300px;margin: 0 auto;}
/******************************************************* Contact ************************************************/



/******************************************************* inner-Pages ************************************************/
body .prs_custom_inner_page h3 {font-family: Raleway-Bold;text-transform: uppercase;color: #666666;font-size: 25px;margin-top: 42px;margin-bottom: 0;}
body .prs_custom_inner_page b {color: #024fff;font-family: Raleway-Bold;font-size: 19px;}
body .prs_custom_inner_page ul li:before {content: "";padding-left: 20px;background: url(../nbw-theme-child/images/shutter-sprite.png); background-position: -50px 195px;width: 20px;height: 30px;float: left;}
body .prs_custom_inner_page ul li{list-style-type:none;}
/******************************************************* inner-Pages ************************************************/



/******************************************************* Repair ************************************************/
.prs_rp_sec1 h3 {font-family: Raleway-Bold;text-transform: uppercase;color: #666666;font-size: 25px;margin-top: 60px;margin-bottom: 45px;}
.prs_rp_sec1 .col:nth-of-type(2) h3 {font-family: Raleway-Bold;text-transform: unset;margin-top: 37px;color: #333333;font-size: 20px;font-weight: normal;margin-bottom: 22px;}
.prs_warranty_secc h3 {text-transform: unset;margin-top: 25px;color: #333333;font-size: 20px;font-family: Raleway-Bold;font-weight: normal;}
.prs_warranty_secc a.button.primary.custom-buttn {background: #024fff;color: #fff;border-radius: 3px;}
.prc_new_roller_sec h3 {font-family: Raleway-Bold;text-transform: unset;color: #333;font-size: 25px;margin-bottom: 0;}
.prc_new_roller_sec .section-content.relative {margin-bottom: 20px;}
.repair-left-form h4 {font-family: Raleway-Bold;color: #666666;font-size: 25px;font-weight: normal;margin-bottom: 50px}
.prc_new_roller_sec h3 {font-family: Raleway-Bold;text-transform: unset;color: #000000;font-size: 25px;margin-bottom: 0;}
.repair-right-form {margin-top: 44px;}
.prc_new_roller_sec .section-content.relative {margin-bottom: 20px;}
.prc_new_roller_sec .section-content.relative {padding-top: 60px;padding-bottom: 40px;}
.prs_warranty_secc h3 {text-transform: uppercase;margin-top: 25px;color: #666666;font-size: 26px;font-family: Raleway-Bold;}
.prs_warranty_secc .bar {width: 71px;height: 3px;background: gray;margin-bottom: 18px;}
.prs_warranty_secc a.button.primary.custom-buttn {background: #024fff;color: #fff;border-radius: 3px;margin-bottom: 32px;font-size: 12px;padding: 6px 28px;letter-spacing: 3px;font-family: Raleway;margin-top: 32px;}
.prs_rp_sec1 ul li {list-style-type: none;margin-bottom: 25px;}
.prs_rp_sec1 ul li a {color: #242424;}
.prs_rp_sec1 ul li:nth-of-type(1):before {content: "";width: 25px;height: 32px;background: url(../nbw-theme-child/images/shutter-sprite.png);display: inline-block;float: left;background-position: -44px -245px;}
.prs_rp_sec1 ul li:nth-of-type(2):before {content: "";width: 25px;height: 32px;background: url(../nbw-theme-child/images/shutter-sprite.png); display: inline-block;float: left;background-position: -141px -245px;}
.repair-left-form input.wpcf7-form-control.wpcf7-submit.sub-frm {width: 100%;margin-top: 0px;}
.prs_rp_sec1 {margin-bottom: 20px;}
.prs_rp_sec1 ul li:nth-of-type(3):before {content: "";width: 25px;height: 32px;background: url(../nbw-theme-child/images/shutter-sprite.png);display: inline-block;float: left;background-position: -93px -246px;}
.repair-right-form ul {margin-top: 32px;}
.prs_rp_sec1 ul li a {padding-left: 7px;letter-spacing: 1px;}
.prc_new_roller_sec .col.medium-4.small-6.large-4 .icon-box-text.last-reset {margin-top: 35px;}
.prc_new_roller_sec .col.medium-4.small-6.large-4 .icon-box-text.last-reset h3 {color: #383838;letter-spacing: 1px;font-weight: normal;margin-bottom: 30px;}
.prs_warranty_secc p {width: 85%;margin: 0 auto;}
.prs_warranty_secc {margin-top: 15px;margin-bottom: 35px;}
.repair-left-form .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {text-align: center;width: 100%;min-width: 355px;max-width: 355px;margin: 4px auto;}

/******************************************************* /Repair ************************************************/

/******************************************************* 404 ************************************************/
.error404 .col.medium-9 .page-content {display: none;}
.error404 .col.medium-9 header.page-title {width: 100% !important;background-color: transparent !important;}
.error404 .col.medium-9 {max-width: 100%;-webkit-flex-basis: 100%;-ms-flex-preferred-size: 100%;flex-basis: 100%;min-width: 100%;width: 100%;text-align: center;padding-bottom: 149px;}
.error404 .col.medium-3 {max-width: 100%;-webkit-flex-basis: 100%;-ms-flex-preferred-size: 100%;flex-basis: 100%;min-width: 100%;width: 100%;padding: 48px 0 0 0;text-align: center;}
/******************************************************* /404 ************************************************/

body.search .row .large-9.col {
    max-width: 100%;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}
body.search h2.entry-title {
    font-size: 1.15em;
    text-transform: uppercase;
}
body.search .row .large-9.col .entry-header-text {
    padding-bottom: 0;
}
body.search .row .large-9.col .entry-content {
    padding-top: 0;
}
body.search .row .large-9.col .entry-content a.more-link {
    margin: 0;
    background: #024fff;
    padding: 18px 30px;
    border-radius: 5px;
    letter-spacing: 4px;
    font-family: Raleway;
    font-size: 14px;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: bolder;
    border: 2px solid #024fff;
    line-height: normal;
}
body.search .row .large-9.col .entry-content a.more-link span.meta-nav {
    font-size: 31px;
    line-height: 0;
}




/******************************************************* Internet ************************************************/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
.prc_buking_form_sec .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {color: #ffffff;width: fit-content;margin: 20px auto 0 auto; width: auto;display: inline-block;right:inherit;}
.prc_testimonial_hme .icon-box-text.p-last-0 .testimonial-text hr {text-align:left;}
}
/******************************************************* Internet ************************************************/

/***************************** ADD MOBILE ONLY CSS HERE  *****************************/

@media(min-width:0px) and (max-width:767px) {
.prc_hoime_slider_sec .img.has-hover img {width: 100px;}
.prc_hoime_slider_sec .text-box {width: 100%;min-width: 100%;max-width: 100%;flex-basis: 100%;padding-left: 15px;padding-right: 15px;}
.prc_hoime_slider_sec h3 {font-size: 30px;}
.prc_hoime_slider_sec h4 {font-size: 30px;}
body h3 {font-size: 22px;}
.prc_home_sec1 .col-inner.text-center p:nth-of-type(1) {font-size: 18px;}
.prc_cs_hme h3 {font-size: 18px;}
.prc_three_hme .col.medium-4.small-12.large-4 .col-inner .icon-box-text h3 {font-size: 20px;}
.prc_three_hme .col.medium-4.small-12.large-4 .col-inner .icon-box-text h3 br {display:none;}
.prc_cs_hme h3 {text-align: center;}
.prc_cs_hme .col.medium-6.small-12.large-6:nth-of-type(1) {padding-right: 15px;}
.home_custm_rw .col.medium-6.small-12.large-6 h3 {text-align: center;}
.home_custm_rw .col.medium-6.small-12.large-6:nth-of-type(1) {padding-right: 15px;}
.home_custm_rw .col.medium-6.small-12.large-6 ul li br {display: none;}
.prc_buking_form_sec h3 {font-size: 25px;}
.footer-section .col.small-12.large-12 .img.has-hover {width: 100%;min-width: 100%;max-width: 100%;flex-basis: 100%;}
.prc_cs_hme .col.medium-6.small-12.large-6:nth-of-type(1) {width: 100%;min-width: 100%;max-width: 100%;flex-basis: 100%;}
.prc_cs_hme .col.medium-6.small-12.large-6:nth-of-type(2) {width: 100%;min-width: 100%;max-width: 100%;flex-basis: 100%;padding-left: 15px;}
.prc_inner_baner {    padding: 85px 15px !important;}
.prc_inner_baner {padding: 85px 15px !important;}
.prc_inner_baner h2 {font-size: 30px;width: 100%;margin: 0 auto;}
.prc_inner_baner .col.small-12.large-12 h2 a {margin-left: 0;display: block;margin-top: 25px;width: 220px;margin: 25px auto 0 auto;}
.prc_custom_inner_page .col.small-12.large-12 h3 {font-size: 22px;}
.prc_new_roller_sec .col.small-12.large-12 h3 {font-size: 22px;}
.prs_srs_sec .section-content.relative .col-inner.text-center h3 {font-size: 22px;min-height: 36px;margin-bottom: 4px;}
.prs_srs_sec .section-content.relative .col-inner.text-center h3 br {display: none;}
.prc_new_roller_sec .section-content .icon-box-text.last-reset h3 br {display: none;}
.prs_rp_sec1 h3 {font-size: 22px;}
.repair-left-form h4 {font-size: 22px;text-align: center;}
.prs_rp_sec1 ul li a {font-size: 13px;}
.prc_new_roller_sec h3 {font-size: 22px;}
.prs_warranty_secc h3 {font-size: 22px;}
.prs_contact_sec .section-content.relative .col.medium-6.small-12.large-6 ul li:last-child {font-size: 13px;}
.prs_contact_sec .section-content.relative .col.medium-6.small-12.large-6:nth-of-type(1) ul li:nth-of-type(3):after {background-position: -293px -48px;}
.prs_form_sec form.wpcf7-form {min-width:100%;max-width:100%;width: 100%;flex-basis:100%}
body .prs_custom_inner_page h3 {font-size: 20px;}
.prc_home_sec1 {margin-top: 42px;margin-bottom: 35px;}
.prc_cs_hme .section-content.relative {padding-bottom: 10px;}
.prc_security_hme .col.medium-6.small-12.large-6 .col-inner .img-inner {margin-bottom: 0;}
#logo img {height: 65px!important;}
.prc_custom_inner_page .row {margin-bottom: 0px !important;}
.prc_new_roller_sec .section-content.relative {padding-top: 40px;padding-bottom: 20px;}
.prs_srs_sec .section-content.relative {margin-top: 22px;margin-bottom: 0;}
.prs_rp_sec1 h3 {margin-bottom: 5px;}
.repair-right-form {margin-top: 0;}
.repair-left-form {padding-bottom: 0;}
.prs_rp_sec1 .col:nth-of-type(2) h3 {margin-top: 23px;}
.prs_rp_sec1 ul li {margin-bottom: 15px;}
.prs_gallery_sec h3 {margin-top: -9px;}
.prs_contact_sec .section-content.relative .col.medium-6.small-12.large-6 ul li {margin-bottom: 12px;}
.prs_contact_sec .section-content.relative .col.medium-6.small-12.large-6:nth-of-type(2) ul li:nth-of-type(1) p {margin-bottom: 10px;}
.prs_custom_inner_page p a.footr-tel {
    display: inline-block;
}
}





@media(min-width:0px) and (max-width:567px) {
.prc_security_hme .col.medium-6.small-12.large-6 p a { display: block;}
/*.slider-wrapper .flickity-prev-next-button {display: block;}*/
.prc_buking_form_sec .custom-contact-form input.wpcf7-form-control.wpcf7-submit { padding: 3px 37px;}
.prs_form_sec .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
width: 100%;
min-width: 340px;
max-width: 340px;
margin: 6px auto;
}
.repair-left-form .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {width: 100%;min-width: 340px;max-width: 340px;margin: 0 auto;}
html body {font-size: 14px;}
.prc_cs_hme ul li::before {background-position: -50px 193px;}
.prc_three_hme .col.medium-4.small-12.large-4 .col-inner .icon-box-text p {min-height: auto;}
.home_custm_rw .col.medium-6.small-12.large-6 ul li:last-child {font-size: 13.5px;}
.prc_testimonial_hme .col.medium-4.small-12.large-4 .icon-box-img.testimonial-image.circle {display: block;width: 100%;min-width: 100%;max-width: 100%;flex-basis: 100%;text-align:center;}
.prc_testimonial_hme .col.medium-4.small-12.large-4 .icon-box-img.testimonial-image.circle img {height: 121px;width: auto;}
.prc_testimonial_hme .col.medium-4.small-12.large-4 .icon-box-text.p-last-0 {text-align: center;padding-left: 0;}
.prc_testimonial_hme .col.medium-4.small-12.large-4 .icon-box-text.p-last-0 .star-rating {margin: 13px auto 10px auto;}
.prc_testimonial_hme .icon-box-text.p-last-0 .testimonial-text hr {text-align: center;margin: 0 auto;}
.prc_buking_form_sec .custom-contact-form {width: 100%;margin: 0 auto;}
.prc_buking_form_sec .custom-contact-form label:nth-of-type(2) {width: 100%;margin-right: 0;}
.prc_buking_form_sec .custom-contact-form label:nth-of-type(3) {width: 100%;margin-left: 0;}
.footer-section .row .col.medium-4.small-12.large-4:nth-of-type(2) .col-inner.text-right {text-align: left;}
.footer-section .row .col.medium-4.small-12.large-4 .col-inner.text-right p:NTH-OF-TYPE(2) {float: left;}
.footer-section .row .col.medium-4.small-12.large-4:nth-of-type(2) .img {float: left;}
.footer-section .row .col.medium-4.small-12.large-4 .col-inner.text-right a {padding-left: 9px;}
.prc_new_roller_sec .col.medium-4.small-6.large-4 {width: 100%;min-width: 100%;max-width: 100%;flex-basis: 100%;}
.prc_new_roller_sec .col.medium-4.small-6.large-4 .icon-box-text.last-reset h3 {margin-bottom: 0;}
.prc_custom_inner_page .row:nth-of-type(3) .col.medium-6.small-12.large-6:nth-of-type(1), .prc_custom_inner_page .row:nth-of-type(5) .col.medium-6.small-12.large-6:nth-of-type(1) {order: 1;}
.prc_new_roller_sec .col.medium-3.small-6.large-3 {width: 100%;min-width: 100%;max-width: 100%;flex-basis:100%}
.prs_gallery_sec .gallery-images-row .col.small-12.large-12 .col-inner .foogallery .fg-item.fg-loaded {width: 100%;min-width: 100%;max-width: 100%;flex-basis: 100%;margin: 0;padding: 0;margin-bottom: 15px;}
.footer-section .row .col.medium-4.small-12.large-4 .col-inner.text-right p:NTH-OF-TYPE(2) {width: 150px;}
.footer-section .row .col.medium-4.small-12.large-4 .col-inner.text-right p br {display: none;}
.footer-section .row .col.medium-4.small-12.large-4:nth-of-type(2) p:nth-of-type(1) {margin-top: 17px;}
input.wpcf7-form-control.wpcf7-submit.sub-frm {
    padding: 10px 41px;
}
}



@media(min-width:568px) and (max-width:991px) {
.prc_three_hme .col.medium-4.small-12.large-4 .col-inner .icon .icon-inner img {height: 100px;width: 100px;}
.prc_three_hme .col.medium-4.small-12.large-4 .col-inner .icon-box-text h3 {font-size: 18px;line-height: 22px;min-height: 45px;}
.prc_three_hme .col.medium-4.small-12.large-4 .col-inner .icon-box-text p {width: 100%;margin: 0 auto 15px auto;min-height: 170px;}
.home_custm_rw .col.medium-6.small-12.large-6 {padding-left: 15px !important;padding-right: 15px !important;width: 100%;min-width: 100%;max-width: 100%;flex-basis: 100%;}
.prc_security_hme .col.medium-6.small-12.large-6:nth-of-type(2), .prc_security_hme .col.medium-6.small-12.large-6:nth-of-type(3) {padding-left: 15px !important;padding-right: 15px !important;width: 100%;min-width: 100%;max-width: 100%;flex-basis: 100%}
.footer-section .col.medium-4.small-12.large-4:nth-of-type(1) {max-width: 60%;flex-basis: 60%;min-width: 60%;width: 60%;}
.footer-section .col.medium-4.small-12.large-4:nth-of-type(2) {max-width: 40%;flex-basis: 40%;min-width: 40%;width: 40%;}
.prc_new_roller_sec .col.medium-3.small-6.large-3 {width: 50%;min-width: 50%;max-width: 50%;flex-basis: 50%;}
.prc_new_roller_sec .col.medium-3.small-6.large-3 h3 br {display:none;}
.prs_srs_sec .section-content.relative .row .col.medium-4.small-12.large-4 h3 {min-height: 65px;}
.prc_inner_baner {padding: 85px 30px !important;}
.prs_rp_sec1 .repair-left-form, .prs_rp_sec1 .repair-right-form {width: 100%;min-width: 100%;max-width: 100%;flex-basis: 100%;}
.prs_gallery_sec .gallery-images-row .col.small-12.large-12 .col-inner .foogallery .fg-item.fg-loaded {width: 50%;min-width: 50%;max-width: 50%;flex-basis: 50%;margin: 0;padding: 10px;}
.prs_gallery_sec .gallery-images-row .col.small-12.large-12 .col-inner .foogallery .fg-item.fg-loaded:nth-of-type(2n+1) {padding-right: 12px;padding-bottom: 14px;}
.prs_gallery_sec .gallery-images-row .col.small-12.large-12 .col-inner .foogallery .fg-item.fg-loaded:nth-of-type(2n+2) {padding-left: 12px;padding-bottom: 14px;}
}



@media(min-width:568px) and (max-width:767px) {
.prc_hoime_slider_sec p {margin-bottom: 5px;margin-top: 3px;}
.prc_hoime_slider_sec .banner.has-hover {padding-top: 38% !important;}
.prc_custom_inner_page .row .col.medium-6.small-12.large-6{padding-left: 15px !important;padding-right: 15px !important;width: 100%;min-width: 100%;max-width: 100%;flex-basis: 100%;}
.prc_custom_inner_page .row:nth-of-type(3) .col.medium-6.small-12.large-6:nth-of-type(1), .prc_custom_inner_page .row:nth-of-type(5) .col.medium-6.small-12.large-6:nth-of-type(1) {order: 1;}
.prc_new_roller_sec .col.medium-3.small-6.large-3 {width: 50%;min-width: 50%;max-width: 50%;flex-basis:50%}
.prc_new_roller_sec .section-content .icon-box-text.last-reset h3 {line-height: 25px;}
.prs_srs_sec h3 {font-size: 18px;min-height: 65px;}
.prs_contact_sec .section-content.relative .col.medium-6.small-12.large-6 ul li:last-child {font-size: 12px;}
.prs_contact_sec .section-content.relative .col.medium-6.small-12.large-6:nth-of-type(1) ul li:nth-of-type(3):after {background-position: -293px -48px;}
.footer-section .row .col.medium-4.small-12.large-4 .col-inner.text-right p:NTH-OF-TYPE(2) {width: 130px;}
.prc_hoime_slider_sec .img.has-hover img {margin-top: 8px;}
}



@media(min-width:768px) and (max-width:991px) {
.prc_hoime_slider_sec .banner.has-hover {padding-top: 52% !important;}
.prc_hoime_slider_sec .img.has-hover img {margin-top: 20px;}
.prc_testimonial_hme .col.medium-4.small-12.large-4 .icon-box-img.testimonial-image.circle {display: block;width: 100%;min-width: 100%;max-width: 100%;flex-basis: 100%;text-align: center;}
.prc_testimonial_hme .col.medium-4.small-12.large-4 .icon-box-img.testimonial-image.circle img {height: 121px;width: auto;}
.prc_testimonial_hme .col.medium-4.small-12.large-4 .icon-box-text.p-last-0 {text-align: center;padding-left: 0;width: 100%;min-width: 100%;max-width: 100%;flex-basis: 100%;}
.prc_buking_form_sec .custom-contact-form {width: 80%;margin: 0 auto;}
.prc_three_hme .col.medium-4.small-12.large-4 .col-inner .icon-box-text p {min-height: 120px;}
.prc_testimonial_hme .col.medium-4.small-12.large-4 .icon-box-text.p-last-0 .star-rating {margin: 13px auto 10px auto;}
.prc_testimonial_hme .icon-box-text.p-last-0 .testimonial-text hr {text-align: center;margin: 0 auto;}	
.prc_hoime_slider_sec h4 {font-size: 40px;}
.prc_hoime_slider_sec h3 {font-size: 40px;}
.prc_hoime_slider_sec .text-box {width: 70%;max-width: 70%;min-width: 70%;flex-basis: 70%;}
.footer-section .row .col.medium-4.small-12.large-4 .col-inner.text-right p:NTH-OF-TYPE(2) {width: 130px;}
.prc_inner_baner h2 {width: 100%;margin: 0 auto;}
.prc_inner_baner .col.small-12.large-12 h2 a {margin-left: 0;display: block;margin-top: 25px;width: 220px;margin: 25px auto 0 auto;}
.prs_contact_sec .section-content.relative .col.medium-6.small-12.large-6:nth-of-type(1) ul li:nth-of-type(3) a {text-transform: uppercase;font-size: 14px;}
.prs_form_sec form.wpcf7-form {width: 90%;margin: 0 auto;}
body h3 {font-size: 22px;}
.footer-section .col.small-12.large-12 .col-inner.text-center a img {height: auto;width: auto;}
.prs_warranty_secc a.button.primary.custom-buttn {padding: 12px 50px;}
}



@media(min-width:0px) and (max-width:991px) {
.hdr-phn a::before {background-position: -7px -8px;}
li.header-search-form .flex-col button.ux-search-submit i {visibility: hidden;}
.header-inner  i.icon-menu {color: #0024ff;}
li.header-search-form .flex-row.relative {background: #ececec;border-radius: 99px;padding-top: 4px;padding-bottom: 4px;height: 39px;}
li.header-search-form input {border-top-left-radius: 99px;height: 25px;border-right: 0;border-bottom-left-radius: 99px;background: #ececec;box-shadow: none;border: 0;color: #000000;font-family: Raleway;font-size: 13px;}
li.header-search-form .flex-col button.ux-search-submit {background: #024fff url(../nbw-theme-child/images/shutter-sprite.png); background-repeat: no-repeat;background-position: -8px -43px;content: "";display: inline-block;padding-left: 15px;float: left;border: 0;height: 20px;border-radius: 99px!important;padding-top: 22px;margin-right: 6px;width: 20px;}
li.header-search-form .flex-col button.ux-search-submit.loading {background: #000000;}
li.header-search-form input:focus {background: transparent;box-shadow:none;}
.off-canvas-left .mfp-content {background-color: rgbaa(255,255,255,255);}
.mfp-content .sidebar-menu.no-scrollbar {padding-top: 0;padding-bottom: 0;}
.mfp-content .sidebar-menu.no-scrollbar li.header-search-form.search-form.html.relative.has-icon {padding-top: 25px;padding-bottom: 25px;}
.mfp-content .sidebar-menu.no-scrollbar li a {color: #000000;font-family: Raleway;font-size: 14px;    border-bottom: 1px solid #ebebeb;}
.mfp-content .sidebar-menu.no-scrollbar li:last-child a {border-bottom: 0px solid #ebebeb;}
.mfp-content .sidebar-menu.no-scrollbar li+li {border-top: 0;}
.mfp-content .sidebar-menu.no-scrollbar li.current-menu-item a {color: #0024ff;}
}



@media(min-width:992px) and (max-width:1100px) {
.footer-section .col.medium-4.small-12.large-4 {max-width: 40%;flex-basis: 40%;min-width: 40%;width: 40%;}
.prc_inner_baner h2 {font-size: 30px;}
.footer-section .row .col.medium-4.small-12.large-4 .col-inner.text-right p:NTH-OF-TYPE(2) {width: 130px;}
.prc_three_hme .col.medium-4.small-12.large-4 .col-inner .icon-box-text p {min-height: 126px;}
.home_custm_rw .col.medium-6.small-12.large-6 h3 {font-size: 23px;}
.prs_warranty_secc a.button.primary.custom-buttn {padding: 12px 50px;}
.prc_hoime_slider_sec .banner.has-hover {padding-top: 42% !important;}
.prc_hoime_slider_sec .img.has-hover img {margin-top: 20px;}
}

@media(min-width:2000px) and (max-width:10000px) {
.footer-section .row .col.medium-4.small-12.large-4 .col-inner.text-right p:NTH-OF-TYPE(2) {
    width: 140px;
}
}


@media (min-width: 768px) and (max-width: 1024px) {
.prc_security_hme .col.medium-6.small-12.large-6 p a {display: inline-block;}
}
/***************************** ADD MOBILE ONLY CSS HERE  *****************************/
